/***********************************************/
/*     Style Accueil CoD-France Version 4      */
/***********************************************/

body{
	/*background: #000 url("../images/design_v5/decoupe/background_pre_v6.jpg") no-repeat top;*/
	/*background: #000 url("../images/design_v6/fond-ghosts.jpg") no-repeat top;*/
	background: #000 url("../images/design_v6/bo3_background.jpg") no-repeat bottom;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999;
	margin:0;
	padding:0;
	position: relative;
}

#top {
	margin:auto;
	height: 185px;
}

#header {
	width: 1059px;
	margin: 40px auto;
	height: 80px;
}

#contenu_top {
	background-image: url("../images/design_v5/decoupe/fond_contenu_top1.png");
	width: 1043px;
	height: 20px;
	margin: auto;
}

#contenu_milieu {
	background-image: url("../images/design_v5/decoupe/fond_contenu_milieu1.png");
	background-repeat: repeat-y;
	width: 1043px;
	margin: auto;
	z-index: 10;
	position: relative;
}

#top_footer {
	background-image: url("../images/design_v5/decoupe/top_bloc_footer.png");
	background-repeat: no-repeat;
	width: 998px;
	height: 11px;
	margin:0 0 0 35px;
}

#footer {
   clear:both;
   width: 980px;
   height: 250px;
   color: #999;
   margin:0 0 0 22px;
   line-height: 15px;
   padding: 10px 0 0 20px;
   font-size: 10px;
   font-family: Arial, Helvetica, sans-serif;
   background: url("../images/design_v5/decoupe/fond_footer.png") bottom center no-repeat;
}

#footer a{text-decoration: none; color: #e09506; font-weight:normal;}
#footer a:hover{text-decoration: underline;}


#cont_footer {
	margin:0;
	width: 1001px;
	height: 130px;
}

#cont_footer h2 {margin-top:0;}
#cont_footer p {margin-top:0;}
#cont_footer a {margin-top:0;}


#cont_footer ul{
	display: inline;
	width: 145px;
	height: 100px;
	float: left;
	top:0;
	line-height: 14px;
	margin: 0 0 10px 13px;
	padding: 0 0px 3px 5px;
	background-image: none;
	border-left: 1px solid #333;
}

#cont_footer li{
	display: block;
	padding:0;
	margin:0;
}

#bandeau_footer {
	position: fixed;
	background: url('../images/design_v5/decoupe/fond_toolbar.png');
	width: 100%;
	height: 47px;
	bottom: 0;
	left:0;
	padding:0;
	margin-top:0;
}

.vr {border-left: 1px solid #040404; border-right: 1px solid #2f2f2f; height:26px; float:left; display:block; padding:0; margin:14px 10px 0 10px;}

#bandeau_contenu {
	width: 1035px;
	height: 20px;
	margin:auto;
	text-align:left;
	font-size: 12px;
	padding:0;
}

#bandeau_footer ul{
	display: inline;
	width: 1060px;
	float: left;
	margin:0;
	padding:0;
}

#bandeau_footer li{
	display: block;
	float: left;
	padding: 3px 0px 3px 0px;
	margin:0;
	height: 30px;
	border-left : 0px solid #666;
}

#bandeau_contenu a img { opacity: 0.5; filter: alpha(opacity=50);}
#bandeau_contenu a:hover img { opacity: 1; filter: alpha(opacity=100);}


/*************** DIV FORMULAIRE ***************/
input,
select,
textarea {
    border: 1px solid #333; 
	background: #000;
	color: #999;
	font-size: 11px;
	padding: 1px;
}


#bandeau_contenu select {
	width: 227px;
	height: 29px;
	border: 1px solid #ffcc00;
}

.select {
	position: absolute;
	width: 227px; 
	height: 24px;
	padding: 7px 0 0 6px;
	color: #fff;
	font-size: 12px;
	background: url('../images/design_v5/decoupe/select_toolbar.png') no-repeat;
	overflow: hidden;
	border:0;
}


.search_middle input {
    border: 0px; 
	background: transparent;
	color: #fff;
	font-size: 12px;
	padding: 1px;
	margin-top: 5px;
}

.search_ga {
	background-image: url('../images/design_v5/decoupe/search_ga.png');
	width: 4px;
	height: 29px;
	float:left;
	margin-top: 13px;
}

.search_middle {
	background-image: url('../images/design_v5/decoupe/search_middle.png');
	background-repeat: repeat-x;
	height: 29px;
	float: left;
	margin-top: 13px;
}

.search_dr {
	background: transparent url('../images/design_v5/decoupe/search_dr.png');
	width: 34px;
	height: 29px;
	float: left;
	cursor:pointer;
	margin-top: 13px;
	border: 0;
}

.search_dr a:hover img, .search_dr a:focus img, .search_dr a:active img {outline: none;}


.pub728-top-wrapper {
	width: 728px;
	margin: 40px auto;
}

#right_pub_layer {
	width: 1px;
	height: 1px;
	position: absolute;
	top: 150px;
	right: 0;
	}

#left_pub_layer {
	width: 1px;
	height: 1px;
	position: absolute;
	top: 150px;
	left: 0;
	}
